[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.TrimStart (deprecated)

Alias for TrimLeft

## Declaration

Source position: syshelph.inc line 195

`public function TStringHelper.TrimStart(`
`const ATrimChars: array of Char`
`):string;`

## Description

TrimStart is an alias for TStringHelper.TrimLeft

## See also

TStringHelper.TrimEnd |  | Alias for TrimRight
TStringHelper.TrimLeft |  | Strips a set of trim characters from the beginning of the string.